> ## Documentation Index
> Fetch the complete documentation index at: https://docs.terminaluse.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Group

> Get group details.



## OpenAPI

````yaml openapi.json GET /groups/{group_id}
openapi: 3.1.0
info:
  title: Sb0 API
  version: 0.1.0
servers: []
security: []
paths:
  /groups/{group_id}:
    get:
      tags:
        - Groups
      summary: Get Group
      description: Get group details.
      operationId: groups_retrieve
      parameters:
        - in: path
          name: group_id
          required: true
          schema:
            title: Group Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccessGroup'
          description: Successful Response
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
components:
  schemas:
    AccessGroup:
      properties:
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: Creation timestamp.
          title: Created At
        created_by:
          description: member_id of the creator.
          title: Created By
          type: string
        description:
          anyOf:
            - type: string
            - type: 'null'
          description: Optional group description.
          title: Description
        id:
          description: Access group id.
          title: Id
          type: string
        name:
          description: Group name.
          title: Name
          type: string
        owner_org_id:
          description: Owner organization id.
          title: Owner Org Id
          type: string
        updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          description: Last update timestamp.
          title: Updated At
      required:
        - id
        - owner_org_id
        - name
        - created_by
      title: AccessGroup
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````